<?php 
class EFHtml extends AppElementoFormulario
{
	
    /**
     * Default form view helper to use for rendering
     * @var string
     */
    public $helper = 'formHtml';
    
 	public function render(Zend_View_Interface $view = null){
    	$input = $this->renderInput();
    	$html = '<div class="form-group control-submit">
					<div class="col-sm-offset-'.$this->_ancho_label.' col-sm-'.(12- $this->_ancho_label).'">
					'.$input.'
					</div>
				</div>';
    	return $html;
    }
	
	
	
}
